/* {0}.user */
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (1, 'Max', 'N', 'Mustermann', '2018-08-02 16:57:07.064', 'Test-Notiz', '2018-01-01 02:00:00', '2022-01-01 02:00:00', 1, 1, 3, 3);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (2, 'Erika', 'N', 'Musterfrau', '2018-08-02 16:57:07.064', 'Test-Notiz', '2018-01-01 02:00:00', '2022-01-01 02:00:00', 2, 2, 4, 4);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (3, 'N', 'N', 'N 1', '2018-09-26 06:57:07.064', 'noch nicht belegter Anwender', '2018-01-01 00:00:00', '2033-01-01 00:00:00', 1, 1, 1, 1);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (4, 'N', 'N', 'N 2', '2018-09-26 06:57:07.064', 'noch nicht belegter Anwender', '2018-01-01 00:00:00', '2033-01-01 00:00:00', 1, 1, 1, 1);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (5, 'N', 'N', 'N 3', '2018-09-26 06:57:07.064', 'noch nicht belegter Anwender', '2018-01-01 00:00:00', '2033-01-01 00:00:00', 1, 1, 1, 1);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (6, 'N', 'N', 'N 4', '2018-09-26 06:57:07.064', 'noch nicht belegter Anwender', '2018-01-01 00:00:00', '2033-01-01 00:00:00', 1, 1, 1, 1);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (7, 'N', 'N', 'N 5', '2018-09-26 06:57:07.064', 'noch nicht belegter Anwender', '2018-01-01 00:00:00', '2033-01-01 00:00:00', 1, 1, 1, 1);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (8, 'N', 'N', 'N 6', '2018-09-26 06:57:07.064', 'noch nicht belegter Anwender', '2018-01-01 00:00:00', '2033-01-01 00:00:00', 1, 1, 1, 1);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (9, 'N', 'N', 'N 7', '2018-09-26 06:57:07.064', 'noch nicht belegter Anwender', '2018-01-01 00:00:00', '2033-01-01 00:00:00', 1, 1, 1, 1);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (10, 'N', 'N', 'N 8', '2018-09-26 06:57:07.064', 'noch nicht belegter Anwender', '2018-01-01 00:00:00', '2033-01-01 00:00:00', 1, 1, 1, 1);	
INSERT INTO {0}.standby_user(id, firstname, is_company, lastname, modification_date, notes, valid_from, valid_to, business_contact_id, organisation_id, private_address_id, private_contact_id)	VALUES (11, 'N', 'N', 'N 9', '2018-09-26 06:57:07.064', 'noch nicht belegter Anwender', '2018-01-01 00:00:00', '2033-01-01 00:00:00', 1, 1, 1, 1);	
SELECT setval('{0}.standby_user_id_seq', 11, true);